package com.blueland.ebpm.engine.core.service;

import com.blueland.bpm.engine.core.service.ProcessDefinitionService;
import com.blueland.ebpm.engine.BaseWfServiceTest;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.ContextConfiguration;
import org.springframework.test.context.junit4.SpringRunner;

@SpringBootTest
@RunWith(SpringRunner.class)
public class ProcessDefinitionResourceTest extends BaseWfServiceTest {
	@Autowired
	protected ProcessDefinitionService processDefinitionService;
	@Test
	public void testGetActivityUserTree() {

	}
	@Test
	public void testGetNextActivity() {
		
	}
	
	public void testGetPrevActivity(){
		
	}
	@Test
	public void testGetResource() {
	}
	

	@Test
	public void getMultiActivity() {
	}
}
